@charset "utf-8";
/*
* Author:pengxing
* Date:2024.7.25
*/
.item{width:1280px; margin:0 auto;}
.itemTie{text-align:center;font-weight:normal;padding:75px 0 50px;}
.itemTie span{line-height:50px;font-size:48px;color:#a7887a;display:inline-block;}
.itemTie span small{line-height:50px;font-size:30px;color:#9b9b9b;display:block;}
.itemTie span em{height:52px;text-align:center;line-height:55px;font-size:38px;color:#fff;padding:0 10px;background:linear-gradient(150deg,#b78d7f,#e4c1af);border-radius:10px;display:block;margin: 0 auto;}

.banner{position:relative;height:829px;overflow:hidden;}
.banner-swiper{position:absolute;left:50%;top:0;margin-left:-960px;width:1920px;height:829px;overflow:hidden;}
.banner-swiper .swiper-slide{width:1920px;height:829px;overflow:hidden;position:relative;}
.banner-swiper .swiper-slide img{width:1920px;height:829px;transition:all ease 5s;}
.banner-swiper .swiper-slide i{display:block;position:absolute;left:50%;transition:all ease 3s;}
.banner-swiper .swiper-slide i.ioc1,.banner-swiper .swiper-slide i.ioc2{width:364px;height:214px;top:350px;opacity:0;transform:translateX(-50%);}
.banner-swiper .swiper-slide i.ioc1{background:url(/style/images/zt/shuangyanpi/ioc_03.png) no-repeat;}
.banner-swiper .swiper-slide i.ioc2{background:url(/style/images/zt/shuangyanpi/ioc_04.png) no-repeat;}
.banner-swiper .swiper-slide i.ioc3{width:538px;height:93px;background:url(/style/images/zt/shuangyanpi/ioc_05.png) no-repeat;margin-left:-635px;top:0;}
.banner-swiper .swiper-slide a.chat{line-height:50px;font-size:40px;color:#a96145;position:absolute;left:50%;transform:translateX(-50%);top:500px;transition:all ease 5s;}
.banner-swiper .swiper-slide.active i.ioc1{background:url(/style/images/zt/shuangyanpi/ioc_03.png) no-repeat;}
.banner-swiper .swiper-slide.active i.ioc2{background:url(/style/images/zt/shuangyanpi/ioc_04.png) no-repeat;}
.banner-swiper .swiper-slide.swiper-slide-active img{transform:scale(1.1);}
.banner-swiper .swiper-slide.swiper-slide-active i.ioc1,.banner-swiper .swiper-slide.swiper-slide-active i.ioc2{opacity:1;top:273px;}
.banner-swiper .swiper-slide.swiper-slide-active i.ioc3{opacity:1;top:40px;}
.banner-swiper .swiper-slide.swiper-slide-active a.chat{top:550px;}
.banner-swiper .swiper-slide.swiper-slide-active a.next{bottom:80px}
.banner-swiper .list{position:absolute;left:0;top:0;transition:all ease 5s;}
.banner-swiper .slide{overflow:hidden;position:relative;width:1920px;}
.banner-swiper .slide,.banner-swiper .slide img{width:1920px;height:829px;}
.banner-swiper .slide i{width:364px;height:214px;display:block;position:absolute;left:50%;top:273px;transform:translateX(-50%);}
.banner-swiper .slide i.ioc1{background:url(/style/images/zt/shuangyanpi/ioc_03.png) no-repeat;}
.banner-swiper .slide i.ioc2{background:url(/style/images/zt/shuangyanpi/ioc_04.png) no-repeat;}
.banner-swiper .list.active{top:-100%;}
.banner-swiper a.prev,.banner-swiper a.next{width:132px;height:132px;display:block;position:absolute;left:50%;transform:translateX(-50%);bottom:150px;z-index:1;transition:all ease 3s;}
.banner-swiper a.prev{background:url(/style/images/zt/shuangyanpi/prev.png) no-repeat;display:none;}
.banner-swiper a.next{background:url(/style/images/zt/shuangyanpi/next.png) no-repeat;}


.bannerWap{display: none;}
/*f1Box*/
.f1Box{padding:0 15px 120px 25px;}
.f1Box dl{background-color:#fefcf4;padding:44px 0 53px 65px;overflow:hidden;margin-bottom:98px;}
.f1Box dt{float:left;}
.f1Box dt,.f1Box dt img{width:391px;height:339px;}
.f1Box dd{float:right;width:735px;padding-top:60px;}
.f1Box dd li{line-height:80px;font-size:32px;color:#333;position:relative;padding-left:195px;}
.f1Box dd li span{width:173px;height:51px;text-align:center;line-height:51px;font-size:32px;color:#fff;background-color:#aa8a7b;position:absolute;left:0;top:50%;transform:translateY(-50%);}
.f1Box a.btn{width:280px;height:51px;text-align:center;line-height:51px;font-size:27px;color:#fff;background-color:#b88a7a;display:block;margin:0 auto;position:relative;}
.f1Box a.btn i{width:0;height:0;border-top:#2f140c solid 13px;border-left:transparent solid 7px;border-right:transparent solid 7px;display:block;position:absolute;left:50%;transform:translateX(-50%);top:-54px;}

.f2Bg{background-color:#fefcf2;}
.f2Box{padding-bottom:53px;}
.f2BoxList{display:flex;display:-webkit-flex;flex-wrap:wrap;justify-content:space-between;padding:0 160px 8px;overflow:hidden;}
.f2BoxList dl{float:left;width:289px;margin-bottom:49px;}
.f2BoxList dt{border-radius:20px 20px 0 0;overflow:hidden;margin-bottom:9px;}
.f2BoxList dt,.f2BoxList dt img{width:289px;height:200px;}
.f2BoxList dd{height:37px;text-align:center;line-height:37px;font-size:28px;color:#8f7064;background-color:#f6f6f6;border:#cdb8ac solid 1px;border-radius: 10px;}
.f2Box a.btn{width:356px;height:51px;text-align:center;line-height:51px;font-size:27px;color:#fff;background-color:#b88a7a;display:block;margin:0 auto;}

.f3Box{padding:0 0 90px;}
.f3Box h3{text-align:center;padding-bottom: 43px;}
.f3Box h3 span{display:inline-block;}
.f3Box h3 span em{height:52px;text-align:center;line-height:55px;font-size:38px;color:#fff;padding:0 30px;background:linear-gradient(150deg,#ae7f70,#c39685,#e0b7a2);border-radius:10px;display:block;margin: 0 auto;}
.f3Box dl{background-color:#fefcf2;padding:50px 100px 50px 69px;overflow:hidden;}
.f3Box dt{float:left;}
.f3Box dt,.f3Box dt img{width:412px;height:272px;}
.f3Box dd{float:right;width:655px;line-height:37px;font-size:22px;color:#777;}

.f4Bg{background-color:#f6f6f6;}
.f4BoxList{padding:0 60px 0 30px;}
.f4BoxList dl{padding:54px 0 60px;border-bottom:#8f7064 dashed 1px;overflow:hidden;}
.f4BoxList dt,.f4BoxList dt img{}
.f4BoxList dt{float:left;line-height:0;border-radius:25px;overflow:hidden;}
.f4BoxList dd{float:right;width:745px;line-height:50px;font-size:30px;color:#9b9b9b;padding-top:20px;}
.f4BoxList dd span{font-weight:bold;}
.f4BoxList dl:nth-child(2n) dt{float:right;}
.f4BoxList dl:nth-child(2n) dd{float:left;}
.f4BoxList dl:last-child{border-bottom:0;}

.f5Box{padding-bottom:97px;}
.f5BoxList table{border-spacing:0;border-collapse:collapse;margin-bottom:113px;}
.f5BoxList table th,.f5BoxList table td{border:#ddcbc6 solid 1px;}
.f5BoxList th{font-size:34px;color:#ae7f70;}
.f5BoxList td{line-height:36px;font-size:24px;color:#777;}
.f5BoxList td p{padding:25px 75px;}
.f5BoxList tr:first-child td:nth-child(2){background-color:#f7f7f7;}
.f5BoxList tr:first-child td:nth-child(3){background-color:#fefcf4;}
.f5BoxList tr:first-child td span{position:relative;display:block;padding:37px 0 37px 55px;}
.f5BoxList tr:first-child td span em{line-height:40px;font-size:32px;color:#ae7f70;position:absolute;left:255px;top:50%;transform:translateY(-50%);}
.f5Box a.btn{width:280px;height:51px;text-align:center;line-height:51px;font-size:27px;color:#fff;background-color:#b88a7a;display:block;margin:0 auto;position:relative;}
.f5Box a.btn i{width:0;height:0;border-top:#2f140c solid 13px;border-left:transparent solid 7px;border-right:transparent solid 7px;display:block;position:absolute;left:50%;transform:translateX(-50%);top:-54px;}

.f6Bg{background-color:#fefcf2;}
.f6Box{padding-bottom:90px;}
.f6Box p.txt{line-height:53px;font-size:18px;color:#333;padding:0 130px 0 155px;}
.f6BoxList{padding:0 130px 25px 125px;}
.f6BoxList dl{padding:38px 0 0;background-color:#fff;margin-bottom:32px;border-radius: 20px;}
.f6BoxList dt{margin:0 auto;position:relative;}
.f6BoxList dt,.f6BoxList dt img{width:946px;height:403px;}
.f6BoxList dt em{display:block;overflow:hidden;position:absolute;left:0;top:0;}
.f6BoxList dt em{width:473px;}
.f6BoxList dt i{width:17px;height:403px;background:url(/style/images/zt/shuangyanpi/ioc_02.png) center no-repeat;position:absolute;padding-right:16px;cursor:move;top: 0;left: 456px;}
.f6BoxList dt span{width:63px;height:19px;text-align:center;line-height:19px;font-size:12px;color:#949494;background-color:#fff;display:block;position:absolute;bottom:13px;}
.f6BoxList dt span.ioc1{border-radius:0 20px 20px 0;left:0;}
.f6BoxList dt span.ioc2{border-radius:20px 0 0 20px;right:0;}
.f6BoxList dd{width:946px;padding:25px 0 30px;margin:0 auto;position:relative;}
.f6BoxList dd h3{line-height:34px;font-size:24px;color:#8a6052;}
.f6BoxList dd h3 span{line-height:45px;font-size:14px;color:#333;position:absolute;right:30px;top:0;}
.f6BoxList dd p{line-height:34px;font-size:20px;color:#8a6052;}
.f6BoxList dd p span{font-size:20px;color:#8a6052;}
.f6Box a.btn{width:358px;height:51px;text-align:center;line-height:51px;font-size:27px;color:#fff;background-color:#b88a7a;display:block;margin:0 auto;}

.f7Bg{/*background:url(/style/images/zt/shuangyanpi/f7Bg.jpg) center 0 no-repeat;*/}
.f7Box{position:relative;}
.f7Box .list{width:973px;height:395px;overflow:hidden;margin:0 auto;}
.f7Box .swiper-wrapper{}
.f7Box .swiper-slide{border-radius:20px;overflow:hidden;}
.f7Box .swiper-slide,.f7Box .swiper-slide img{width:973px;height:395px;}
.f7Box .leftBtn,.f7Box .rightBtn{width:27px;height:45px;display: block;position: absolute;top: 50%;margin-top: -22px;z-index: 1;}
/*.f7Box .leftBtn{background:url(/style/images/zt/shuangyanpi/leftBtn_02.png) no-repeat;left:35px;}*/
/*.f7Box .rightBtn{background:url(/style/images/zt/shuangyanpi/rightBtn_02.png) no-repeat;right:35px;}*/
.f7BoxSlide{overflow:hidden;position:relative;}
.f7BoxList{padding-bottom: 80px;}
.f7BoxList dl{height:741px;position:relative;}
.f7BoxList dt{position:absolute;left:65px;bottom:0;}
.f7BoxList dt,.f7BoxList dt img{width:532px;height:741px;}
.f7BoxList dd p.txt{line-height:59px;font-size:33px;color:#545454;padding:0 0 10px 615px;}
.f7BoxList dd p.txt span{color:#ae7f70;}
.f7BoxList dd h3{line-height:40px;font-size:46px;color:#b88a7a;position:relative;padding:40px 0 55px 587px;}
.f7BoxList dd h3 em{font-size:26px;}
.f7BoxList dd h3 span{font-size:26px;color:#b88a7a;display:block;}
.f7BoxList dd h3 small{font-size:24px;color:#666;display:block;}
.f7BoxList dd h3 i{width:91px;height:2px;background-color:#dab19d;display:block;position:absolute;left:587px;bottom:39px;}
.f7BoxList dd .con{height:475px;background-color:#fefbf5;border:#fff4e6 solid 2px;padding:42px 0 0 587px;}
.f7BoxList dd .con li{line-height:46px;font-size:25px;color:#666;position:relative;padding-left:15px;}
.f7BoxList dd .con li i{width:6px;height:6px;background-color:#ae7f70;border-radius:50%;display:block;position:absolute;left:0;top:13px;}
.f7BoxList dd .con p{display:flex;display:-webkit-flex;flex-wrap:wrap;justify-content:space-between;padding:60px 180px 0 0;}
.f7BoxList dd .con p span{width:121px;height:99px;text-align:center;border:#ae7f70 solid 1px;display:block;position:relative;border-radius:20px;}
.f7BoxList dd .con p i{width:33px;height:33px;text-align:center;line-height:33px;font-size:15px;color:#fff;background:linear-gradient(#d8af9c,#c39b8c);display:block;position:absolute;left:0;top:0; transform: translate(-50%,-50%);border-radius: 50%;}
.f7BoxList dd .con p em{line-height:30px;font-size:28px;font-weight:bold;color:#ae7f70;padding-top:15px;display:block;}
.f7BoxList dd .con p small{line-height:22px;font-size:20px;font-weight:normal;color:#777;display:block;}
.f7BoxSlide .pagination{width:100;text-align:center;line-height:0;position:absolute;left:0;bottom:90px;z-index:1;}
.f7BoxSlide .pagination span{width:15px;height:15px;font-size:0;background-color:#ccc;border-radius:50%;opacity:1;margin:0 12px;display:inline-block;vertical-align:top;}
.f7BoxSlide .pagination .swiper-pagination-bullet-active{background-color:#b88a7a;}
.f7Bg .btn{text-align:center;padding-bottom:50px;}
.f7Bg .btn a{width:280px;height:51px;text-align:center;line-height:51px;font-size:27px;color:#fff;background-color:#bc8c7b;display:inline-block;margin:0 20px;}

.f8Bg{background-color:#f8f5ef;}
.f8Box{padding:0 26px 79px;}
.f8Box ul{height:718px;background-color:#fff;position:relative;}
.f8Box li{line-height:0;position:absolute;}
.f8Box li.ioc1,.f8Box li.ioc1 img,.f8Box li.ioc6,.f8Box li.ioc6 img{width:288px;height:418px;}
.f8Box li.ioc2,.f8Box li.ioc2 img,.f8Box li.ioc3,.f8Box li.ioc3 img,.f8Box li.ioc4,.f8Box li.ioc4 img,.f8Box li.ioc5,.f8Box li.ioc5 img{width:289px;height:206px;}
.f8Box li.ioc7,.f8Box li.ioc7 img,.f8Box li.ioc8,.f8Box li.ioc8 img{width:585px;height:245px;}
.f8Box li.ioc1{left:25px;top:23px;}
.f8Box li.ioc2{left:322px;top:23px;}
.f8Box li.ioc3{right:322px;top:23px;}
.f8Box li.ioc4{left:322px;top:236px;}
.f8Box li.ioc5{right:322px;top:236px;}
.f8Box li.ioc6{right:25px;top:23px;}
.f8Box li.ioc7{left:25px;bottom:22px;}
.f8Box li.ioc8{right:25px;bottom:22px;}

.f9Bg{background:url(/style/images/zt/shuangyanpi/f9Bg.jpg) center bottom no-repeat;}
.f9Bg h2{line-height:170px;font-size:33px;font-weight:normal;color:#333;padding-top:40px;}
.f9Bg h2 em{color:#bd9485;}
.f9Box{padding:0 140px 60px 130px;}
.f9Box dl{padding-bottom:41px;overflow:hidden;}
.f9Box dt{float:left;}
.f9Box dt,.f9Box dt img{width:153px;height:153px;}
.f9Box dd{float:right;width:800px;line-height:40px;font-size:24px;color:#777;}
.f9Box dd span{color:#bd9485;display:block;}

.f10Box h2{line-height:170px;font-size:33px;font-weight:normal;color:#333;padding-top:40px;}
.f10Box h2 em{color:#bd9485;}
.f10BoxList{padding:0 65px 70px 55px;}
.f10BoxList dl{border:#bfbfbf solid 1px;margin-bottom:28px;}
.f10BoxList dt{line-height:53px;font-size:24px;color:#bd9485;background-color:#f4f0ea;padding:0 15px;position:relative;}
.f10BoxList dt i{width:29px;height:29px;background:url(/style/images/zt/shuangyanpi/ioc_01.png) no-repeat;display:block;position:absolute;right:26px;top:12px;}
.f10BoxList dd{line-height:35px;font-size:22px;color:#777;padding:15px 20px;border-top:#bfbfbf solid 1px;display:none;}
.f10BoxList dl.active dt i{transform:rotate(-180deg);}

@media only screen and (max-width: 750px){
	.item{width:100%;}
	.itemTie{padding:.3rem 0 .4rem;}
	.itemTie span{line-height:.4rem;font-size:.4rem;}
	.itemTie span small{line-height:.4rem;font-size:.24rem;}
	.itemTie span em{height:.5rem;line-height:.5rem;font-size:.35rem;border-radius:.1rem;}

	.banner{display:none;}
	.bannerWap{width:7.5rem;height:3.24rem;overflow:hidden;display:block;position:relative;}
	.bannerWap .list{position:absolute;left:0;top:0;transition:all ease 8s;}
	.bannerWap .slide{overflow:hidden;position:relative;width:7.5rem;}
	.bannerWap .slide,.bannerWap .slide img{width:7.5rem;height:3.24rem;}
	.bannerWap .slide i{width:3rem;height:2.14rem;display:block;position:absolute;left:50%;top:.3rem;transform:translateX(-50%);}
	.bannerWap .slide i.ioc1{background:url(/style/images/zt/shuangyanpi/ioc_03.png) no-repeat;background-size:100% auto;}
	.bannerWap .slide i.ioc2{background:url(/style/images/zt/shuangyanpi/ioc_04.png) no-repeat;background-size:100% auto;}
	.bannerWap .list.active{top:-100%;}
	.bannerWap .swiper-wrapper{position:absolute;left:0;top:0;transition:all ease 5s;}
	.bannerWap .swiper-slide{width:7.5rem;height:3.24rem;overflow:hidden;position:relative;width:7.5rem;}
	.bannerWap .swiper-slide img{width:7.5rem;height:3.24rem;transition:all ease 5s;}
	.bannerWap .swiper-slide i{display:block;position:absolute;transition:all ease 3s;}
	.bannerWap .swiper-slide i.ioc1,.bannerWap .swiper-slide i.ioc2{width:1.8rem;height:2.14rem;left:50%;top:.5rem;transform:translateX(-50%);}
	.bannerWap .swiper-slide i.ioc1{background:url(/style/images/zt/shuangyanpi/ioc_03.png) no-repeat;background-size:100% auto;}
	.bannerWap .swiper-slide i.ioc2{background:url(/style/images/zt/shuangyanpi/ioc_04.png) no-repeat;background-size:100% auto;}
	.bannerWap .swiper-slide i.ioc3{width:2.5rem;height:.5rem;background:url(/style/images/zt/shuangyanpi/ioc_05.png) no-repeat;background-size:100% auto;left:1rem;top:.5rem;}
    .bannerWap .swiper-slide a.chat{line-height:.5rem;font-size:.28rem;color:#a96145;position:absolute;left:50%;transform:translateX(-50%);top:1.5rem;transition:all ease 3s;}
	.bannerWap .swiper-slide.swiper-slide-active img{transform:scale(1.1);}
	.bannerWap .swiper-slide.swiper-slide-active i.ioc1,.bannerWap .swiper-slide.swiper-slide-active i.ioc2{top:1rem;}
	.bannerWap .swiper-slide.swiper-slide-active i.ioc3{top:.2rem;}
	.bannerWap .swiper-slide.swiper-slide-active a.chat{top:2.1rem;}
	.bannerWap .swiper-slide.swiper-slide-active a.next{bottom:.1rem;}
	.bannerWap a.prev,.bannerWap a.next{width:.6rem;height:.6rem;display:block;position:absolute;left:50%;transform:translateX(-50%);bottom:.5rem;z-index:1;}
	.bannerWap a.prev{background:url(/style/images/zt/shuangyanpi/prev.png) no-repeat;background-size:100% auto;}
	.bannerWap a.next{background:url(/style/images/zt/shuangyanpi/next.png) no-repeat;background-size:100% auto;}
	
	/*f1Box*/
	.f1Box{padding:0 .3rem .5rem;}
	.f1Box dl{padding:.3rem .2rem;margin-bottom:.5rem;}
	.f1Box dt,.f1Box dt img{width:2.8rem;height:2.43rem;}
	.f1Box dd{width:3.5rem;padding-top:.1rem;}
	.f1Box dd li{line-height:.5rem;font-size:.24rem;padding-left:1.2rem;margin-bottom:.1rem;}
	.f1Box dd li span{width:1.1rem;height:.5rem;line-height:.5rem;font-size:.24rem;top:0;transform:translateY(0);}
	.f1Box a.btn{width:3.3rem;height:.6rem;line-height:.6rem;font-size:.36rem;}
	.f1Box a.btn i{border-top:#2f140c solid .13rem;border-left:transparent solid .07rem;border-right:transparent solid .07rem;top:-.3rem;}

	.f2Box{padding-bottom:.5rem;}
	.f2BoxList{padding:0 .3rem .1rem;}
	.f2BoxList dl{width:2.2rem;margin-bottom:.3rem;}
	.f2BoxList dt{border-radius:.2rem .2rem 0 0;margin-bottom:.1rem;}
	.f2BoxList dt,.f2BoxList dt img{width:100%;height:auto;}
	.f2BoxList dd{height:.4rem;line-height:.4rem;font-size:.28rem;border-radius:.1rem;}
	.f2Box a.btn{width:4.5rem;height:.6rem;line-height:.6rem;font-size:.36rem;}

	.f3Box{padding:0 .3rem .5rem;}
	.f3Box h3{padding-bottom:.4rem;}
	.f3Box h3 span em{height:.6rem;line-height:.6rem;font-size:.38rem;padding:0 .3rem;border-radius:.1rem;}
	.f3Box dl{padding:.1rem;}
	.f3Box dt{margin:0 .2rem 0 0;}
	.f3Box dt,.f3Box dt img{width:2.5rem;height:1.65rem;}
	.f3Box dd{float:none;width:auto;line-height:.3rem;font-size:.24rem;}

	.f4Bg{background-color:#f6f6f6;}
	.f4BoxList{padding:0 .3rem;}
	.f4BoxList dl{padding:.25rem 0 .3rem;}
	.f4BoxList dt{width:3rem;border-radius:.2rem;}
	.f4BoxList dt img{width:100%;}
	.f4BoxList dd{width:3.7rem;line-height:.3rem;font-size:.24rem;padding-top:.1rem;}

	.f5Box{padding:0 .3rem .5rem;}
	.f5BoxList table{margin-bottom:.5rem;}
	.f5BoxList th{font-size:.3rem;}
	.f5BoxList td{line-height:.35rem;font-size:.24rem;}
	.f5BoxList td p{padding:.1rem;}
	.f5BoxList tr:first-child td span{padding:.1rem 0 .1rem .1rem;}
	.f5BoxList tr:first-child td span img{width:1rem;height:.74rem;}
	.f5BoxList tr:first-child td span em{line-height:.35rem;font-size:.24rem;left:1.2rem;}
	.f5Box a.btn{width:2.8rem;height:.6rem;line-height:.6rem;font-size:.36rem;}
	.f5Box a.btn i{border-top:#2f140c solid .13rem;border-left:transparent solid .07rem;border-right:transparent solid .07rem;top:-.25rem;}
	
	.f6Box{padding-bottom:.5rem;}
	.f6Box p.txt{line-height:.5rem;font-size:.28rem;padding:0 .3rem;}
	.f6BoxList{padding:0 .3rem .25rem;}
	.f6BoxList dl{padding:.2rem .2rem 0;margin-bottom:.3rem;border-radius:.2rem;}
	.f6BoxList dt,.f6BoxList dt img{width:6.5rem;height:2.77rem;}
	.f6BoxList dt em{width:50%;}
	.f6BoxList dt i{width:.33rem;height:2.77rem;background-size:.33rem 4.03rem;left: 3rem;}
	.f6BoxList dt span{width:.7rem;height:.3rem;line-height:.3rem;font-size:.2rem;bottom:.2rem;}
	.f6BoxList dt span.ioc1{border-radius:0 .2rem .2rem 0;}
	.f6BoxList dt span.ioc2{border-radius:.2rem 0 0 .2rem;}
	.f6BoxList dd{width:auto;padding:.5rem 0 .3rem;}
	.f6BoxList dd h3{line-height:.5rem;font-size:.28rem;}
	.f6BoxList dd h3 span{line-height:.5rem;font-size:.22rem;right:0;}
	.f6BoxList dd p{line-height:.4rem;font-size:.24rem;}
	.f6BoxList dd p span{font-size:.24rem;}
	.f6Box a.btn{width:4rem;height:.6rem;line-height:.62rem;font-size:.36rem;;}
	
	.f7Bg{/*background:url(/style/images/zt/shuangyanpi/wap/f7Bg.jpg) center 0 no-repeat;background-size:7.5rem auto*/}
	.f7Box .list{width:6.9rem;height:2.8rem;}
	.f7Box .swiper-slide{border-radius:.2rem;}
	.f7Box .swiper-slide,.f7Box .swiper-slide img{width:6.9rem;height:2.8rem;}
	.f7Box .leftBtn,.f7Box .rightBtn{width:.27rem;height:.45rem;margin-top:-.22rem;}
	.f7Box .leftBtn{background-size:100% 100%;left:.1rem;}
	.f7Box .rightBtn{background-size:100% 100%;right:.1rem;}
	.f7BoxList{padding-bottom:.5rem;}
	.f7BoxList dl{height:auto;}
	.f7BoxList dt{left:0;}
	.f7BoxList dt,.f7BoxList dt img{width:3rem;height:4.17rem;}
	.f7BoxList dd p.txt{line-height:.35rem;font-size:.3rem;padding:0 0 .1rem 3rem;}
	.f7BoxList dd p.txt span{color:#ae7f70;}
	.f7BoxList dd h3{line-height:.4rem;font-size:.46rem;padding:.4rem 0 .8rem 3rem;}
	.f7BoxList dd h3 em{font-size:.26rem;}	
	.f7BoxList dd h3 span{font-size:.26rem;}
	.f7BoxList dd h3 small{font-size:.24rem;}
	.f7BoxList dd h3 i{width:.9rem;height:2px;left:3rem;bottom:.4rem;}
	.f7BoxList dd .con{height:auto;border:0;padding:.1rem 0 .2rem 3rem;}
	.f7BoxList dd .con li{line-height:.35rem;font-size:.24rem;padding-left:.15rem;}
	.f7BoxList dd .con li i{width:.06rem;height:.06rem;top:.1rem;}
	.f7BoxList dd .con p{padding:.2rem .3rem 0 0;}
	.f7BoxList dd .con p span{width:1.21rem;height:.99rem;border-radius:.2rem;}
	.f7BoxList dd .con p i{width:.33rem;height:.33rem;line-height:.33rem;font-size:.15rem; }
	.f7BoxList dd .con p em{line-height:.3rem;font-size:.28rem;padding-top:.15rem;}
	.f7BoxList dd .con p small{line-height:.22rem;font-size:.2rem;}
	.f7BoxList dd .con br{line-height:0;}
	.f7BoxSlide .pagination{width:100%;bottom:.3rem;}
	.f7BoxSlide .pagination span{width:.15rem;height:.15rem;margin:0 .12rem;}
    .f7Bg .btn{padding-bottom:.5rem;}
    .f7Bg .btn a{width:2.5rem;height:.6rem;line-height:.6rem;font-size:.36rem;margin:0 .2rem;}
    
	.f8Box{padding:0 .3rem .5rem;}
	.f8Box ul{height:4.1rem;}
	.f8Box li.ioc1,.f8Box li.ioc1 img,.f8Box li.ioc6,.f8Box li.ioc6 img{width:1.55rem;height:auto;}
	.f8Box li.ioc2,.f8Box li.ioc2 img,.f8Box li.ioc3,.f8Box li.ioc3 img,.f8Box li.ioc4,.f8Box li.ioc4 img,.f8Box li.ioc5,.f8Box li.ioc5 img{width:1.5rem;height:auto;}
	.f8Box li.ioc7,.f8Box li.ioc7 img,.f8Box li.ioc8,.f8Box li.ioc8 img{width:3.18rem;height:auto;}
	.f8Box li.ioc1{left:.2rem;top:.2rem;}
	.f8Box li.ioc2{left:1.9rem;top:.2rem;}
	.f8Box li.ioc3{right:1.9rem;top:.2rem;}
	.f8Box li.ioc4{left:1.9rem;top:1.35rem;}
	.f8Box li.ioc5{right:1.9rem;top:1.35rem;}
	.f8Box li.ioc6{right:.2rem;top:.2rem;}
	.f8Box li.ioc7{left:.2rem;bottom:.2rem;}
	.f8Box li.ioc8{right:.2rem;bottom:.2rem;}	
	
	.f9Bg{background-size:auto 100%;}
	.f9Bg h2{line-height:.5rem;font-size:.28rem;padding:.3rem .3rem .3rem;}
	.f9Box{padding:0 .3rem;}
	.f9Box dl{padding-bottom:.4rem;}
	.f9Box dt,.f9Box dt img{width:2rem;height:2rem;}
	.f9Box dd{width:4.5rem;line-height:.4rem;font-size:.28rem;}
	
	.f10Box h2{line-height:.5rem;font-size:.28rem;padding:.3rem .3rem 0;}
	.f10BoxList{padding:0 .3rem;}
	.f10BoxList dl{margin-bottom:.25rem;}
	.f10BoxList dt{line-height:.6rem;font-size:.28rem;padding:0 .15rem;}
	.f10BoxList dt i{width:.3rem;height:.3rem;background-size:100% 100%;right:.25rem;top:.13rem;}
	.f10BoxList dd{line-height:.4rem;font-size:.24rem;padding:.15rem .2rem;}
}
